<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7307001913-dopkindergartenkarsun</identifier>
<title>Учреждения дополнительного образования детей, расположенные на территории муниципального образования "Карсунский район"</title>
<description>Первоначальные данные.</description>
<creator>Карсунский район</creator>
<created>20160202</created>
<modified>20161010</modified>
<subject>"Карсунский район", Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7307001913-dopkindergartenkarsun/data-20161010T110229-structure-20161010T110229.xml</source>
<created>20161010T110229</created>
<provenance>Учреждения дополнительного образования детей, расположенные на территории муниципального образования "Карсунский район"</provenance>
<valid>20161010</valid>
<structure>20161010T110229</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7307001913-dopkindergartenkarsun/data-20160202T130048-structure-20160202T130048.xml</source>
<created>20160202T130048</created>
<provenance>Учреждения дополнительного образования детей, расположенные на территории муниципального образования "Карсунский район"</provenance>
<valid>20160202</valid>
<structure>20160202T130048</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7307001913-dopkindergartenkarsun/structure-20161010T110229.xsd</source>
<created>20161010T110229</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7307001913-dopkindergartenkarsun/structure-20160202T130048.xsd</source>
<created>20160202T130048</created>
</structureversion></structure>
<publisher>
<name>Зуборев Ярослав Александрович</name>
<phone>884-246-2-49-62</phone>
<mbox>karsunmo@yandex.ru</mbox>
</publisher>
</meta>